
* {
	padding: 0;
	margin: 0;
}

img {
	border: none;
	display: block;
}
em,i{
	font-style: normal;
}
ul,
ul li,
dl,
dl dt,
dl dd {
	display: block;
	list-style-type: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-size: 100%;
}

a {
	color: #2f2f2f;
	text-decoration: none;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: ".";
	clear: both;
	height: 0;
}
.main {
	width: 1000px;
	margin: 0 auto;
}
.foot{
/*	padding: 30px 0;*/
}
.foot .tit{
	text-align: center;
	font-size: 60px;
	color: #f3f3f3;
	font-weight: bold;
}
.zggk_fxdzw{width: 100%;height: auto;/* background: #0d1b37; *//* min-width: 1200px; */}
.zggk_fxdz{width: 1000px;height: auto;margin: 0 auto;padding: 40px 0;/* padding-bottom: 40px; */}
.zggk_fbmc{width: 950px;height: auto;overflow: hidden;/* padding-top: 40px; */margin-bottom: 30px; padding-left: 50px;}
.zggk_fbmc li{float: left;margin-right: 26px;margin-bottom: 12px;cursor: pointer;height: 40px;}
.zggk_fbmc li a{display: block;padding: 0 18px;height: 38px;line-height: 38px;border: 1px solid #f3f3f3;font-size: 18px;color: #f3f3f3;font-family: 'Microsoft Yahei';border-radius: 5px;}
.zggk_fbmc li.on{/* background: url(../images/zggk_55.jpg) no-repeat center bottom; */}
.zggk_fbmc li.on a{background: #ffe73e;border-color: #ffe73e;color: #2f2f2f;/* font-weight: bold; */}
.zggk_fbmc li:hover{/* background: url(../images/zggk_55.jpg) no-repeat center bottom; */background: #fff;border-radius: 5px;}
.zggk_fbmc li:hover a{background: #fb0b30;border-color: #2f2f2f;color: #fff;/* border-radius: 10px; *//* font-weight: bold; */}
.zggk_fxbox{ width: 1000px; height: auto; margin: 0 auto; overflow: hidden; display: none;}
.zggk_fxmc{ width: 970px; height: auto; overflow: hidden;; margin: 0 auto 30px; padding-left: 30px;}
.zggk_fxmc li{float: left;padding: 0 12px;background: #fff;border-radius: 10px;margin-right: 10px;margin-bottom: 10px;height: 40px;line-height: 40px;cursor: pointer;font-size: 16px;border: 1px solid #2f2f2f;color: #333;font-family: 'Microsoft Yahei';}
.zggk_fxmc li.on{background: #ffe73e;color: #2f2f2f;}
.zggk_fxmc li:hover{background: #fb0b30;color: #fff;}
.zggk_fxdc{width: 928px;height: 120px;padding: 0 35px;border: 1px dashed #f3f3f3;border-radius: 10px;/* background: url(../images/zggk_57.jpg) no-repeat 595px bottom; */ position:relative;}
.zggk_fxdc .dizhi{ width: 100%; height: auto; margin-bottom: 14px; display: none; position: relative;}
.dizhi_anniu{width: 32%;float: right;height: auto; line-height: 120px;}
.dizhi_anniu a{
	padding: 10px 25px;
	font:normal 20px/30px "微软雅黑";
	border-radius: 20px;
	background-color: #ff0000;
	color: #fff;
	margin-left: 10px;
}
.dizhi_anniu .anniu1{
	background-color: #fff000;
	color: #5d5d5d;
	font-weight: bold;
	cursor: pointer;
}
.dizhi dl{ width: 65%; margin-bottom: 14px;display: block;/*border: 1px dashed #2f2f2f; */overflow: hidden;margin: 0; padding: 0;float: left;}




.zggk_fxdc dl dt{height: 50px;line-height: 50px;font-size: 18px;color: #f3f3f3;font-family: 'Microsoft Yahei';}
.zggk_fxdc dl dd{line-height: 24px;font-size: 16px;color: #f3f3f3;font-family: 'Microsoft Yahei';}
.zggk_fxdc .ewm{ width:150px; height:180px; line-height:30px; font-size:18px; text-align:center; float:left; position:absolute; right:150px; bottom:10px; z-index:99; color:#F00;}
.zggk_fxdc .ewm img{ width:100%;}
.copy{
	text-align: center;
	font-size: 16px;
	color: #f3f3f3;
	line-height: 30px;
	padding-bottom: 20px;
}